Subject: Roczna kontrola
From: "[email-masked]" <[email-masked]>
To: [email-masked]
Date: Fri, 7 Mar 2025 09:00:26 +0100

dot: wykonania okresowej rocznej kontroli nabrzeży i przystani promowych 
administrowanych przez ZDMiZ w Świnoujściu.

Ustawa z dnia 17 października 2003 r. o wykonywaniu prac podwodnych 
(Dz.U.2021.612) określa warunki wykonywania prac podwodnych oraz zasady 
i tryb nabywania uprawnień do ich wykonywania.

Art.3.Podstawowe wymogi wobec osób, którym jest powierzane wykonywanie 
prac podwodnych. Wykonywanie prac podwodnych powierza się osobom 
posiadającym wymagane uprawnienia zawodowe i odpowiedni stan zdrowia.

Pozdrawiam.